.navbar {
border-top: 2px solid #006400;
border-bottom:2px solid black;
background-color: Green;
	background-repeat: repeat-x;
	background-position:0 0 ;
	height:20px;
	z-index:3;
}
.navbar ul {
	list-style-type: none;
	margin:0;
	padding:0;
	height:20px;
}
.navbar li {	
display: inline;
margin-left:0;
}
.navbar li a:link,.navbar li a:visited {	
float:left;
font-weight:bold;
padding-right:13px;
padding-left:13px;
text-decoration: none;
border-right: 2px solid #1D781E;
padding-top:4px;
color:#ffffff;
height:20px;
}
.navbar li a:hover{
background-color: #00AA01;
	background-position: 0px 0px;
	height:20px:
	background-repeat: repeat-x;
}